There are currently no open bugs.

"libsub-override-perl" versions published in Ubuntu

Lunar (0.09-4): main/perl
Kinetic (0.09-3): main/perl
Jammy (0.09-2): main/perl
Focal (0.09-2): main/perl
Bionic (0.09-2): universe/perl
Xenial (0.09-1): universe/perl
Trusty (0.09-1): universe/perl